Vulnerabilities (CVE)

Filtered by vendor Apache Subscribe
Filtered by product Alarm Instance Management
Total 1 CVE
CVE Vendors Products Updated CVSS v2 CVSS v3
CVE-2022-45462 1 Apache 1 Alarm Instance Management 2022-11-26 N/A 9.8 CRITICAL
Alarm instance management has command injection when there is a specific command configured. It is only for logged-in users. We recommend you upgrade to version 2.0.6 or higher